html {
    scroll-behavior: auto !important;
}
body {
	font-family: Arial, sans-serif;
	overflow-y: auto;
	background: #000000;
}

.Home {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
}

.top {
	width: 100%;
	height: 80px;
	position: relative;
}

.top video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

.top::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(to right, #0284D1, #D10277, #D10277, #0284D1);
	z-index: -1;
}

.Logo {
	float: left;
}

img.LogoImg {
	width: 200px;
	height: auto;
}

.dropdown-content {
	left: -60px;
}

.menu-logo {
	list-style: none;
	display: none;
	margin: 0;
	padding: 0;
	float: right;
}

.menu-logo li {
	margin: 0 15px;
}

.menu-logo a {
	color: #42445AB8;
	text-decoration: none;
	font-size: 18px;
	padding: 4px 6px;
	border-radius: 16px;
}

.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
	height: 60px;
	position: relative;
}

.nav-list {
	list-style: none;
	display: flex;
	margin: 0;
	padding: 0;
	float: right;
}

.nav-list li {
	margin: 0 15px;
}

.nav-list a {
	color: #0284D1;
	text-decoration: none;
	font-size: 18px;
	padding: 2px 4px;
	border-radius: 16px;
	font-family: Play, sans-serif;
}

.nav-list a:hover {
	color: #00F9F8;
	box-shadow: 0 8px 16px 0 #00F9BE;
}

.nav-list a.Selected {
	color: #D10277;
}

.nav-list a.Selected:hover {
	color: #FF0000;
	box-shadow: none;
	cursor: not-allowed;
}

.menu-toggle {
	display: none;
	flex-direction: column;
	cursor: pointer;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 1;
}

.bar {
	height: 3px;
	width: 25px;
	margin: 4px 0;
	transition: 0.4s;
	background-color: #02AFB6;
}

.change .bar {
	background-color: red;
}

.change .bar:nth-child(1) {
	transform: rotate(-45deg) translate(-7.9px, 7.9px);
}

.change .bar:nth-child(2) {
	opacity: 0;
}

.change .bar:nth-child(3) {
	transform: rotate(45deg) translate(-7.6px, -7.6px);
}

.Language {
	border: none;
	color: rgba(255, 255, 255, 0.45);
	border-radius: 25px;
	padding: 2px 2px;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	cursor: pointer;
	float: right;
	margin-top: 4px;
	background-color: rgba(48, 3, 126, 0);
}

.Language:hover {
	transform: scale(0.9);
}

.dropbtn {
	background-color: rgba(76, 175, 80, 0);
	color: #a3c0c0;
	padding: 2px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	left: -116px;
	background-color: rgb(128, 150, 150);
	min-width: 160px;
	box-shadow: 0 8px 16px 0 rgba(255, 255, 255, 0.45);
	z-index: 1;
}

.dropdown-content a {
	color: rgba(255, 255, 255, 0.45);
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown.clicked .dropdown-content {
	display: block;
}

.dropdown-content a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	color: rgba(0, 0, 0, 0.63);
}

.dropdown.clicked .dropbtn {
	background-color: rgba(62, 142, 65, 0);
	color: #a3c0c0;
}

.Sliding {
	width: 100%;
	height: 700px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-color: #000000;
	z-index: -1;
}

.Sliding::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(to right, #0284D1, #D10277, #D10277, #0284D1);
}

#caption, #subCaption {
	position: absolute;
}

.caption-0.active {
	color: #0494E9;
	top: 240px;
	left: 12%;
	font-size: 6em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
	animation: slideInFromLeft 1s ease-in-out;
}

@keyframes slideInFromLeft {
	0% {
		left: -100%;
	}

	100% {
		left: 14%;
	}
}

.subCaption-0.active {
	color: #04E9E8;
	top: 400px;
	right: 60%;
	font-size: 4em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
	animation: slideInFromRight 1s ease-in-out;
}

@keyframes slideInFromRight {
	0% {
		right: -100%;
	}

	100% {
		right: 60%;
	}
}

.caption-1.active {
	color: #E90485;
	top: 240px;
	left: 12%;
	font-size: 6em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.subCaption-1.active {
	color: #04E9A8;
	top: 400px;
	right: 60%;
	font-size: 4em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
	animation: shimmer 4s infinite;
}
.DSLR-Camera {
	position: absolute;
	width: 100px;
	height: auto;
	top: 16px;
	right: 116%;
	transition: opacity 1s ease-in-out;
	animation: slideInFromRightCamera 1s ease-in-out;
}
@keyframes slideInFromRightCamera {
	0% {
		right: -100%;
	}

	100% {
		right: 116%;
	}
}
.caption-2.active {
	color: #FFFFFF;
	top: 240px;
	left: 14%;
	font-size: 6em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.subCaption-2.active {
	color: #FFFFFF;
	top: 400px;
	right: 46%;
	font-size: 4em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.caption-3.active {
	color: #FFFFFF;
	top: 240px;
	left: 14%;
	font-size: 6em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.subCaption-3.active {
	color: #FFFFFF;
	top: 400px;
	right: 46%;
	font-size: 4em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.caption-4.active {
	color: #FFFFFF;
	top: 260px;
	left: 10px;
	font-size: 6em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}

.subCaption-4.active {
	color: #FFFFFF;
	top: 400px;
	right: 46%;
	font-size: 4em;
	transition: opacity 1s ease-in-out;
	font-family: K2D;
}
.Design {
    width: 100%;
	height: auto;
}
.Footer {
	width: 100%;
	height: 20px;
	position: fixed;
	bottom: 0;
	text-align: center;
	display: grid;
	color: white;
	background-color: black;
}

@media (min-width: 1606px) {
	.Language {
		margin-left: 260px;
	}
}

@media (min-width: 1216px) and (max-width: 1605px) {
	.Language {
		margin-left: 140px;
	}
}

@media (min-width: 1066px) and (max-width: 1215px) {
	.Language {
		margin-left: 100px;
	}
}

@media (min-width: 946px) and (max-width: 1065px) {
	.Language {
		margin-left: 40px;
	}
}

@media (min-width: 886px) and (max-width: 945px) {
	.Language {
		margin-left: 16px;
	}
}

@media (max-width: 867px) {
	.top {
		height: 60px;
	}

	.navbar {
		height: 40px;
	}

	.menu-toggle {
		top: 14px;
		display: flex;
	}

	.nav-list {
		display: flex;
		flex-direction: column;
		width: 250px;
		height: 100%;
		position: fixed;
		top: 60px;
		left: -250px;
		background-color: #0D161C;
		transition: 0.4s;
		z-index: 999;
	}

	.nav-list.active {
		left: 0;
	}

	.nav-list li {
		text-align: center;
		margin-top: 20px;
	}

	.dropdown-content {
		left: -64px;
	}

	img.LogoImg {
		width: 100px;
	}

	.menu-logo {
		display: flex;
		flex-direction: column;
		width: 100%;
		height: 60px;
		position: fixed;
		top: -60px;
		left: 0;
		background-color: #3333339E;
		transition: 0.4s;
		z-index: 999;
	}

	.menu-logo.active {
		top: 0;
	}

	.menu-logo li {
		text-align: center;
		margin: 0;
	}

	.Logo.active {
		display: none;
	}

	video {
		object-position: 60% 50%
	}

	img {
		object-position: 50% 50%
	}
}